<?xml version="1.0" encoding="utf-8"?>
<StringTable>
  <language id="en-US" />
  <readingorder value="ltr" />  
  <strings>
    <!-- used for dialog title bar text concatenation -->
    <string id="IDS_DASH_PARALLEL">Parallel Port</string>
    <string id="IDS_DASH_DIRECTENA">Direct Network Attached</string>
    <string id="IDS_DASH_P2P">Peer-to-Peer</string>
    <string id="IDS_DASH_FILE">File</string>
    <string id="IDS_DASH_USB">USB Port</string>
    <!-- used for the JSW dialog -->
    <string id="Printing">Printing: </string>
    <string id="InkStatus">Ink Status</string>
    <string id="Page">Page </string>
    <string id="Of"> of </string>
    <string id="Copy">Copy </string>
    <string id="tip_CancelButton">Cancel print job</string>
    <string id="tip_LeftArrow">Previous Printivity tip</string>
    <string id="tip_Appearance">Display custom settings for this dialog</string>
    <string id="tip_RightArrow">Next Printivity tip</string>
    <!-- used for the Appearance dialog -->
    <string id="AppearanceMode">Appearance Mode</string>
    <string id="RadioBtnShowJSW">Show printing status in the bottom right corner of the screen.</string>
    <string id="RadioBtnShowJSWMinimized">Show printing status minimized.</string>
    <string id="RadioBtnNoShowJSW">Never show printing status window or Printivity tips.</string>
    <string id="RadioBtnNoShowSpecialMsg">Never show Printivity tips.</string>
    <string id="SoftwareUpdates">Software Updates</string>
    <string id="CheckBoxAutomaticUpdates">Allow automatic updates from the web for my software.</string>
    <string id="OK">OK</string>
    <string id="Cancel">Cancel</string>
    <string id="percent">%</string>
    <string id="left-paren">(</string>
    <string id="right-paren">)</string>
    <!-- used for Cancel Printing dialog -->
    <string id="CancelPrintingTitle">Cancel Printing</string>
    <string id="CancelPrintingText">Are you sure you want to Cancel printing?</string>
  </strings>
</StringTable>